//Clase para acceder a los dispositivos VME con LINCO

#include "VMEDummy.h"

VMEDummy::VMEDummy()
{
}

VMEDummy::~VMEDummy() 
{
//ojo, quiero borrar el bus 
}

//**********************************************************
//*********** M�TODOS P�BLICOS
//**********************************************************
void VMEDummy::write(int offset, unsigned short valor)
{
	int address;
	address=offset;
 // vmeController.WriteWord(address, (unsigned short)valor);

}

unsigned short VMEDummy::read(int offset) {

	unsigned short valor=0xffff;
//	unsigned short valor=0;
	int address;
	address=offset;

//  valor = vmeController.ReadWord(address);

  return valor;
}

